Store APIsCases
Mark case as read
Marks all unread customer messages on a case as read. Requires the CASES_WRITE scope.
AuthorizationBearer <token>
Bearer token authentication. Pass the secret directly in the Authorization header. Token secrets start with sk_.
In: header
Path Parameters
storeId*string
Length
12 <= length <= 48caseId*string
Length
12 <= length <= 48Header Parameters
idempotency-key?string
Length
8 <= length <= 32Response Body
application/json
application/json
curl -X POST "https://example.com/stores/stringstring/cases/stringstring/read"{ "ok": true, "data": { "ok": true }}